-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: dolfin
Binary: libdolfin-dev, libdolfin-dev-common, libdolfin2019.2t64, python3-dolfin, python3-dolfin-real, libdolfin64-dev, libdolfin64-2019.2t64, python3-dolfin64-real, dolfin-doc, dolfin-bin
Architecture: any all
Version: 2019.2.0~legacy20240219.1c52e83-15
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>, Francesco Ballarin <francesco.ballarin@unicatt.it>
Homepage: http://fenicsproject.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/fenics/dolfin
Vcs-Git: https://salsa.debian.org/science-team/fenics/dolfin.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, libblis-pthread-dev, libopenblas-pthread-dev, python3-all, python3-all-dev, python3-decorator, python3-matplotlib, python3-pip, python3-pytest, python3-requests, python3-scipy, python3-virtualenv
Build-Depends: cmake (>= 3.5), debhelper-compat (= 13), dh-python, gfortran, chrpath, libboost-chrono-dev, libboost-dev (>= 1.56), libboost-filesystem-dev, libboost-iostreams-dev, libboost-math-dev, libboost-mpi-dev, libboost-program-options-dev, libboost-serialization-dev, libboost-thread-dev, libboost-timer-dev, libeigen3-dev (>= 3.2.90), libhdf5-mpi-dev, libsuitesparse-dev, libscotch-dev, libxml2-dev, mpi-default-dev (>= 1.17), petsc-dev (>= 3.7), slepc-dev (>= 3.7), python3-petsc4py, python3-slepc4py, python3-petsc4py-real, python3-slepc4py-real, petsc64-dev (>= 3.7), slepc64-dev (>= 3.7), python3-petsc4py-64-real, python3-slepc4py-64-real, pybind11-dev (>= 2.2.0), python3-setuptools, pkgconf, python3-pkgconfig, python3-all-dev, python3-ffc (>= 2019.2.0~git20210714.a20cbe7-4~), python3-ffc (<< 2019.3), python3-dijitso (>= 2019.2), python3-dijitso (<< 2019.3), python3-ufl-legacy (>= 1:2022.2.0-3~), python3-numpy, python3-ply, python3-pusimp (>= 0.1.1~), python3-sphinx
Build-Depends-Indep: python3-sphinx-rtd-theme, doxygen, graphviz, libjs-mathjax, libjs-modernizr
Package-List:
 dolfin-bin deb math optional arch=all
 dolfin-doc deb doc optional arch=all
 libdolfin-dev deb libdevel optional arch=any
 libdolfin-dev-common deb libdevel optional arch=all
 libdolfin2019.2t64 deb libs optional arch=any
 libdolfin64-2019.2t64 deb libs optional arch=any
 libdolfin64-dev deb libdevel optional arch=any
 python3-dolfin deb python optional arch=any
 python3-dolfin-real deb python optional arch=any
 python3-dolfin64-real deb python optional arch=any
Checksums-Sha1:
 f6df0f2f81e33ad6e99ed055ad6da654dcf5be1a 10890762 dolfin_2019.2.0~legacy20240219.1c52e83.orig.tar.gz
 34160085bfa79cffa5a7444cc3007b28448bf4ec 51948 dolfin_2019.2.0~legacy20240219.1c52e83-15.debian.tar.xz
Checksums-Sha256:
 6bebcaa3263b38ed30350eee91a946e8cf93b122c537df2d1f9270571149aaaf 10890762 dolfin_2019.2.0~legacy20240219.1c52e83.orig.tar.gz
 3370ca2e3ca90824fc9d379bf9d7a07d0f9f3eaf84165692d8284add7663a319 51948 dolfin_2019.2.0~legacy20240219.1c52e83-15.debian.tar.xz
Files:
 094cce26dba886666c39162fa6bf1f04 10890762 dolfin_2019.2.0~legacy20240219.1c52e83.orig.tar.gz
 097c6e153178586d6239e4c2c254a563 51948 dolfin_2019.2.0~legacy20240219.1c52e83-15.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmeFrsYUHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfrVlhAAiQrLJVSePG6gPKE34yeeoBsb0Xay
t5Z+BFV7FmNkFqh6yuIbpG1bJdkk/s2Jk3orBEtM0VtmtdlPfm12xyz/5Bh34H1T
1jUpJgpCKOD0/2SbY14I2i426x01+gzB0+r58AWvOj0ULRVXJAZaXGgK+5iONGGg
2nmq8rMhhbO3PiIFp8XfMpvdBPoTmq6wER4bEZpwEoopI3ET0ENRDWVIBbfUcMjH
AikA15yEqY/h87axwybIAUOBBuGVAaciasOKLTMGzQsc7cvBtrx+KXjBjRlcxeBv
h8MYQ2LymvpXUdxjur1AkCqVlOBrKn6dv+wPC7kSO4HH63juI0jaj4tG6BekL+m5
BDj9ycx1J0MUtjyBgfgNx1emN0B7OM/2Cq/fimqwjgSNF69XVODUXLAcgrPmhKxf
hOCY2QZoV0Ki9Vv3VlmLF5WGvijbiK1AS3suLios3EuUirI/AIyO0TYz4YbXFC2I
hGKWIuy+npssHgDo8yTpR2vmY6Zq38WI708fpW1I9FRRahjk4opw/yOefoKIthfK
4Td1TRdtn1oLMyV4xjsOuREJvDt3Mi9/tTv4cSQcS+wQvXusL2+nXcA5giBMc7lJ
g9oGm7lMoAmAPR4Ri3vIuzghREJC76+hHSEM4gxKZuUj4CawC9ZHDb7bIq88H+oP
kbfZGRX5MX+DwFA=
=shmp
-----END PGP SIGNATURE-----
